//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthCareSoft.Entity
{
    using System;
    using System.Collections.Generic;
    
    public partial class DoctorsTimeSchedule
    {
        public long Id { get; set; }
        public Nullable<long> DoctorId { get; set; }
        public Nullable<System.DateTime> ScheduleDate { get; set; }
        public string ScheduleDay { get; set; }
        public Nullable<System.TimeSpan> ScheduleStartShift { get; set; }
        public Nullable<System.TimeSpan> ScheduleEndShift { get; set; }
        public Nullable<bool> IsWorking { get; set; }
        public Nullable<System.DateTime> CreatedOn { get; set; }
        public Nullable<bool> IsActive { get; set; }
        public string ScheduleMonth { get; set; }
        public string Title { get; set; }
    }
}
